
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ApRiaServices", "ApRiaServices\ApRiaServices.vbproj", "{F91FD648-6DB1-46F2-9E49-7C32CF82DB8F}"
	ProjectSection(ProjectDependencies) = postProject
		{074EC1FA-5E76-4149-B256-0EC71391F324} = {074EC1FA-5E76-4149-B256-0EC71391F324}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ApRiaServices.Web", "ApRiaServices.Web\ApRiaServices.Web.vbproj", "{074EC1FA-5E76-4149-B256-0EC71391F324}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F91FD648-6DB1-46F2-9E49-7C32CF82DB8F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F91FD648-6DB1-46F2-9E49-7C32CF82DB8F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F91FD648-6DB1-46F2-9E49-7C32CF82DB8F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F91FD648-6DB1-46F2-9E49-7C32CF82DB8F}.Release|Any CPU.Build.0 = Release|Any CPU
		{074EC1FA-5E76-4149-B256-0EC71391F324}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{074EC1FA-5E76-4149-B256-0EC71391F324}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{074EC1FA-5E76-4149-B256-0EC71391F324}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{074EC1FA-5E76-4149-B256-0EC71391F324}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
